HP-UX

ignite백업 에러

 
김준영_2
비정기 기여자

ignite백업 에러

ignite실행시

===============================================

ERROR: Fileset: "Ignite-UX.FILESRV-1123IA" (rev=B.5.1.33) is a different

version than the rest of Ignite-UX (rev=B.5.3.35). You must

update all filesets of the product to the same version for

proper behavior.

make_recovery(651): All filesets in the Ignite-UX product must be the

same revision. Please update any old Ignite-UX filesets.

=============================================================

이런 에러가 떨어집니다.

hpunix 버젼은 B.11.11 인데

일딴 ignite를 지우고 해야하는지

어떤 조치를 취해야 할까요.

1 응답 1
이태곤
중학생

ignite백업 에러

ignite 설치 하실때 11.23 용을 설치하신것 같습니다.



HP-UX 버전에 맞는 ignite-ux을 설치하셔야 합니다.



먼저 기존에 설치되어 었는 ignite-ux는 삭제하시고



hp-ux 11.11용 ignite-ux을 다운받으셔서 설치하십시오



그럼~